
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
	<link rel="stylesheet" href="{{ url_for('static', filename= 'css/main.css') }}">
</head>
<body>
	{% block content %}{% endblock %}
	<script src="{{ url_for('static', filename= 'js/main.js') }}"></script>
</body>
</html>
